FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by NASA.
Your IP: 54.221.136.62

kf5-kdoctools 38c4c3e1-36ec-47ed-95e9-28613af512b9

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/kf5-kdoctools,38c4c3e1-36ec-47ed-95e9-28613af512b9.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/09/25 20:50:52
Runtime:0:00:00.227866

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Mon Sep 25 20:50:39 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/38c4c3e1-36ec-47ed-95e9-28613af512b9/kf5-kdoctools-5.38.0-1.src.rpm
fetched 433671 bytes, 302.1 K/s
installing srpm: kf5-kdoctools-5.38.0-1.src.rpm
+ install -d /tmp/B.E39CG6/BUILD /tmp/B.E39CG6/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog kf5-kdoctools-5.38.0-1.src.rpm
* Mon Sep 25 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/kf5-kdoctools.git;a=log;h=master
* Tue Sep 12 2017 Arkadiusz Miƛkiewicz <arekm@maven.pl> 301c130
- up to 5.38.0 * Sun May 21 2017 Jan Palus <atler@pld-linux.org> 4cfa5dd
- updated devel Rs based on cmake file; rel 2 + rpm -Uhv --nodeps --define '_topdir /tmp/B.E39CG6' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' kf5-kdoctools-5.38.0-1.src.rpm Preparing... ################################################## kf5-kdoctools ################################################## + rm -f kf5-kdoctools-5.38.0-1.src.rpm + install -m 700 -d /tmp/B.E39CG6/BUILD/tmp + TMPDIR=/tmp/B.E39CG6/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.E39CG6' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.E39CG6/kf5-kdoctools.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: kf5-extra-cmake-modules >= 5.38.0 is needed by kf5-kdoctools-5.38.0-1.src rpm: kf5-karchive-devel >= 5.38.0 is needed by kf5-kdoctools-5.38.0-1.src rpm: kf5-ki18n-devel >= 5.38.0 is needed by kf5-kdoctools-5.38.0-1.src rpm: kf5-kwidgetsaddons-devel >= 5.38.0 is needed by kf5-kdoctools-5.38.0-1.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29203 packages read poldek: Removed 2061 duplicate packages from available set poldek: kf5-extra-cmake-modules-5.24.0-1.i686: equal version installed, skipped poldek: kf5-karchive-devel-5.24.0-1.i686: equal version installed, skipped poldek: kf5-kwidgetsaddons-devel-5.24.0-2.i686: equal version installed, skipped poldek: kf5-ki18n-devel-5.24.0-1.i686: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: error: Failed build dependencies: rpm: kf5-extra-cmake-modules >= 5.38.0 is needed by kf5-kdoctools-5.38.0-1.src rpm: kf5-karchive-devel >= 5.38.0 is needed by kf5-kdoctools-5.38.0-1.src rpm: kf5-ki18n-devel >= 5.38.0 is needed by kf5-kdoctools-5.38.0-1.src rpm: kf5-kwidgetsaddons-devel >= 5.38.0 is needed by kf5-kdoctools-5.38.0-1.src rpm: Building target platforms: i686-pld-linux installing BR: kf5\-extra\-cmake\-modules kf5\-ki18n\-devel kf5\-kwidgetsaddons\-devel kf5\-karchive\-devel + poldek --noask --caplookup -Q -v --upgrade kf5-extra-cmake-modules kf5-ki18n-devel kf5-kwidgetsaddons-devel kf5-karchive-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29203 packages read Removed 2061 duplicate packages from available set kf5-extra-cmake-modules-5.24.0-1.i686: equal version installed, skipped kf5-karchive-devel-5.24.0-1.i686: equal version installed, skipped kf5-kwidgetsaddons-devel-5.24.0-2.i686: equal version installed, skipped kf5-ki18n-devel-5.24.0-1.i686: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: 38c4c3e1-36ec-47ed-95e9-28613af512b9; TMPDIR=/tmp/B.E39CG6/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.E39CG6' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.E39CG6/kf5-kdoctools.spec + : build-id: 38c4c3e1-36ec-47ed-95e9-28613af512b9 + TMPDIR=/tmp/B.E39CG6/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.E39CG6' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.E39CG6/kf5-kdoctools.spec error: Failed build dependencies: kf5-extra-cmake-modules >= 5.38.0 is needed by kf5-kdoctools-5.38.0-1.src kf5-karchive-devel >= 5.38.0 is needed by kf5-kdoctools-5.38.0-1.src kf5-ki18n-devel >= 5.38.0 is needed by kf5-kdoctools-5.38.0-1.src kf5-kwidgetsaddons-devel >= 5.38.0 is needed by kf5-kdoctools-5.38.0-1.src Building target platforms: i686-pld-linux ended at: Mon Sep 25 20:50:52 2017, done in 0:00:00.227866 error: No files produced. + chmod -R u+rwX /tmp/B.E39CG6/BUILD + rm -rf /tmp/B.E39CG6/tmp /tmp/B.E39CG6/BUILD + rm -rf /tmp/B.E39CG6 Begin-PLD-Builder-Info Build-Time: user:7.20s sys:0.73s real:13.65s (faults io:0 non-io:193009) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]